import { images } from "../../data";
import TextWithEmoji from "../TextWithEmoji";
import styles from "./styles.module.scss";
import { useTranslations } from "@/hooks/translations";
import { ELocalesPlacement } from "@/locales";

function UnderstandingYourself() {
    const { translate } = useTranslations(ELocalesPlacement.EmailMarketingCompatibilityV1);
    
    return (
        <div className={styles.container}>
            <TextWithEmoji
                text={translate("marketing-landing.better-understanding-yourself")}
                emoji="relieved-face.svg"
            />
            <img className={styles.hand} src={images("hand-with-eye.svg")} alt="hand with eye" />
        </div>
    )
}

export default UnderstandingYourself